/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-glib-bindings.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-glib-bindings.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-glib-lowlevel.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-glib-lowlevel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-glib.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-glib.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-gtype-specialized.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-gtype-specialized.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/dbus-1.0/dbus/dbus-gvalue-parse-variant.h -> /usr/pkg/include/dbus-1.0/dbus/dbus-gvalue-parse-variant.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libdbus-glib-1.a -> /usr/pkg/lib/libdbus-glib-1.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libdbus-glib-1.so -> /usr/pkg/lib/libdbus-glib-1.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libdbus-glib-1.so.2 -> /usr/pkg/lib/libdbus-glib-1.so.2
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libdbus-glib-1.so.2.3.5 -> /usr/pkg/lib/libdbus-glib-1.so.2.3.5
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/dbus-glib-1.pc -> /usr/pkg/lib/pkgconfig/dbus-glib-1.pc
